.padding0{
	padding-left: 0px !important;
    padding-right: 0px !important;
}

.paddingright0{
    padding-right: 0px !important;
}

.paddingleft5{
    padding-left: 5px !important;
}

.togglebutton label input[type=checkbox]:checked + .toggle {
    background-color: #f44336 !important;
}

.togglebutton label input[type=checkbox]:checked + .toggle:after {
    border-color: #f44336 !important;
}

.gras-rouge, .solde_negatif {
	font-weight:bold;
	color: #BD1220;
}
.presse, .presse a {
	color:#000000;
	text-decoration:none;
}
a.presse:hover { color:#000000; text-decoration:none; } 
a.presse:active { color:#000000; text-decoration:none; } 
a.presse:link { color:#000000; text-decoration:none; } 
a.presse:visited { color:#000000; text-decoration:none; } 

.card .card-header {   
    border-radius: 3px;
    padding: 5px;
}
.auth, .auth a {
	color:#000;
}

#footer .social::before {
    color: #a0a0a0;
    content: "Suivez-nous sur :";
    display: inline-block;
   /* font: 12px Arial,Helvetica;*/
    margin-right: 11px;
    position: relative;
    vertical-align: text-top;
}
#footer .social {
    position: relative;
    padding: 15px 0;
}
#footer .social {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    width: 100%;
}
#footer .social #menu-menu-social {
    display: inline-block;
    margin: 0;
    text-align: left;
    vertical-align: bottom;
}

#footer .social #menu-menu-social .fb {
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: top;
    width: 75px;
}
#footer .social #menu-menu-social .fb a {
    background: url("../img/svg/fb.svg") no-repeat scroll 0 0 / 75px 15px transparent;
  /*  display: inline-block;*/
    height: 15px;
    margin: 6px 12px 0 0;
    opacity: 0.45;
    position: relative;
    text-indent: -15000px;
    width: 75px;
}
#footer .social #menu-menu-social .fb a:hover {
    opacity: 8;
}
#footer .social #menu-menu-social .youtube {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 65px;
}
#footer .social #menu-menu-social .youtube a {
    background: url("../img/svg/youtube.svg") no-repeat scroll 2px 0 / 63px 23px transparent;
    display: block;
    height: 23px;
    margin: 2px 0 0;
    opacity: 0.45;
    text-indent: -15000px;
    width: 65px;
}
#footer .social #menu-menu-social .youtube a:hover {
    opacity: 8;
}


#ecsfr .card-header {
  margin: 4px;
  border-radius: 0px;
  padding: 2px 0;
}
#ecsfr .card {
	background-color:#F3F3F6;
	margin-top:22px;
	border-radius: 0px;
}
#ecsfr .table-full-width {
	border:0;	
}
#ecsfr .green {
	color:green;	
}
#ecsfr .red {
	color:red;	
}
#ecsfr a, #ecsfr a:hover, #ecsfr a:focus {
	color:#000000;
	text-decoration: none;	
}
#ecsfr h2 .num_ligne {
	color: #000; /*#636397;*/
	font-size: 18px;
	margin: 0 0 0 10px;
	font-family: "Poppins-Regular", "Arial";
}

.num_ligne {
	color: #000; /*#636397;*/
	font-size: 18px;
	margin: 0 0 0 10px;
	font-family: "Poppins-Regular", "Arial";
}
#ecsfr h2 {
        display: inline-block;  
        color: #000;
}

#ecsfr h3 {
	color: #C00404;
	font-size: 18px;
	font-weight:bold;
	margin: 0 0 0 10px;
	font-family: "Poppins-SemiBold";
}
#ecsfr h4 {
	color: #C00404;
	font-size: 17px;
	margin: 0 0 14px 0;
	font-family: "Poppins-SemiBold", "Arial";
}
#ecsfr h5 {
	color: #ffffff;
	font-size: 15px;
	margin: 0 0 0 10px;
	font-family: "Poppins-Regular", "Arial";
	/* font-weight: 500 !important; */
}

#ecsfr p {
	margin: 0 0 4px;	
}

#ecsfr .radio {
		margin-bottom:0;
		margin-top:0;
}

/*
#tableListeProd td, #tableListeProd_wrapper th {
	font-size:12px;
}
.services-contenu .service {
	background-color: #EFEFF5;
	padding: 12px;
}
*/
.detailcomm table.dataTable thead th, 
.detailcomm table.dataTable tbody th, table.dataTable tbody td {
	font-size:11px;
	padding: 1px 10px;
}
.detailcomm tr.group, 
.detailcomm tr.group:hover {
    background-color: #ddd !important;
}
.detailcomm .form-control {
	height: 30px;	
}
#ecsfr .pave h3 {
	margin-bottom: 15px;
}
#ecsfr .pave p {
	margin: 8px;	
}
#ecsfr .pave i {
	margin-top: 12px;	
}
#ecsfr .material-icons {
	color:#C00404;
/*	font-size: 35px;
	height: 35px;
	width: 35px;*/
}
#ecsfr .fa {
	color:#C00404;
}
#ecsfr .fa-5x {
	font-size: 10em;
	line-height: 0.7;
}
#ota .form-group{
	margin:0;
}
#ota button {
	font-size:12px;
	padding:10px 20px;	
}

#form_cb .input-group {
	margin:0px;
	padding:0px;
}
#form_cb .form-group {
	margin:0px;
	padding:0px;
}
